cancel
Showing results for 
Search instead for 
Did you mean: 

Java 1.4

SOLVED
Go to solution

Java 1.4

I would like to ask we can I find java 1.4 for HP-UX. I've also wanted to ask if java 1.4 will run on a HP-UX 10.20? Where can I find some documentations about system requirements.

thanks
1 REPLY
Enrico P.
Honored Contributor
Solution

Re: Java 1.4

Hi,
java1.4 is not supported in HP-UX10.20.

http://www.hp.com/products1/unix/java/

Enrico